@charset "UTF-8";
/* http://meyerweb.com/eric/tools/css/reset/
v2.0 | 20110126
License: none (public domain)
*/

.header{
	background: rgb(222 254 0);
}
.slider{
	background: rgb(222 254 0);
	/*padding-top: 60px;
	padding-bottom: 60px;*/
}
.cam_banner{
    padding: min(10vw, 60px) 25px;
	display: block;
    background-color: rgb(222 254 0);
}

.cam_banner a{
	max-width: 1080px;
	margin: auto;
	display: block;
}
.header__navBox > ul > li a {
}
@media screen and (min-width: 801px) {
.searchForm #form #submit{
	}
.searchForm #form #text{
	background: rgb(222 254 0);
}
.searchForm #form {
}
}
.header__logoBox{
		width: 197px;
}
.slick-dots li.slick-active button:before {
}
.slick-dots li button:before{
}
.logoBox .description{
	font-family: 'Barlow', sans-serif;
    font-size: 8px;
    font-weight: 300;
    margin: 0px ;
	margin-top: 4px;
}
 .header__navBox > ul > li a::before, 
.hoka  .header__navBox > ul > li a::after {
}
 .slider{
	padding: 0 0 35px 0;
}